• 31885阅读
  • 224回复

[PS扩展面板]关于修改扩展面板后提示无法加载,因为未正确签署的解决方法 [复制链接]

上一主题 下一主题
发帖
1
PS币
0
主贴数
0
鲜花
1
我的相机
PS版本号
PhotoShop CC2018
辅佐软件
LightRoom
只看该作者 200楼 发表于: 02-04
谢谢分享这个
发帖
48
PS币
62
主贴数
0
鲜花
166
我的相机
olypmus  e-1
PS版本号
PhotoShop CS2
辅佐软件
光影魔术手
只看该作者 201楼 发表于: 02-09
對我這笨蛋來說…有點難…謝謝
发帖
13
PS币
84
主贴数
0
鲜花
33
我的相机
sd1m
PS版本号
PhotoShop CC2018
辅佐软件
LightRoom
只看该作者 202楼 发表于: 02-13
xiexie fenxiang
发帖
13
PS币
1599
主贴数
0
鲜花
13
我的相机
PS版本号
PhotoShop CC2018
辅佐软件
美图秀秀
只看该作者 203楼 发表于: 02-17
无法加载“长投影2”扩展,因为程序错误 。 h*<`ct xL  
版本2.0.0 qh}+b^Wi  
路径:C:\Program Files\Adobe\Adobe Photoshop CC 2018\Required\CEP\extensions\longshadowgenerator 2 YwH Fn+  
Lf a&JKd  
百度上的方法无效。求解决方法。。
发帖
6
PS币
0
主贴数
0
鲜花
6
我的相机
PS版本号
PhotoShop CC2017
辅佐软件
LightRoom
只看该作者 204楼 发表于: 02-18
没有下载的提示啊
发帖
8
PS币
6
主贴数
0
鲜花
33
我的相机
PS版本号
PhotoShop CC2017
辅佐软件
LightRoom
只看该作者 205楼 发表于: 03-01
谢谢分享,看看能否解决。
发帖
10
PS币
333
主贴数
0
鲜花
10
我的相机
PS版本号
PhotoShop
辅佐软件
LightRoom
只看该作者 206楼 发表于: 03-09
谢谢楼主分享!
发帖
2
PS币
0
主贴数
0
鲜花
2
我的相机
PS版本号
PhotoShop CC2018
辅佐软件
LightRoom
只看该作者 207楼 发表于: 03-11
感谢楼主分享! 0(uba3z  
非常有用!
发帖
11
PS币
751
主贴数
0
鲜花
11
我的相机
PS版本号
PhotoShop CC2018
辅佐软件
LightRoom
只看该作者 208楼 发表于: 03-14
谢谢分享,下载试试
发帖
1
PS币
1
主贴数
0
鲜花
1
我的相机
1dx
PS版本号
PhotoShop CC2017
辅佐软件
LightRoom
只看该作者 209楼 发表于: 03-17
tanks  可以好好研究一下了
快速回复
限100 字节
如果您在写长篇帖子,建议复制后再发表,以免丢失内容。
 
上一个 下一个